jackrabbit-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "BOUCHET Jean-Luc" <jean-luc.bouc...@sib.fr>
Subject Is database migration necessary between 1.4 and 1.5 version ?
Date Tue, 09 Dec 2008 10:34:40 GMT
Hi,

We use webdav server and an OraclePersistenceManager to store MS Office
documents in ORACLE 10G database.

At present time, Jackrabbit works very well with 1.4.x version. We plan to
migrate in 1.5 version.

My question concerns database scheme compatibility : will database migration
be necessary between 1.4 and 1.5 version ? What about future version (2.0
... ) ?

Thanks



-- 
Joseph Thibault
Syndicat Interhospitalier de Bretagne (SIB) - www.sib.fr
Tel : 02 99 54 75 87


Mime
View raw message